## python-django-feincms 1.7.4

=== requirements.txt ===
Django>=1.4
django-mptt>=0.4
PIL
feedparser>=5.1.2
lxml
BeautifulSoup>=3.1.2
