## python-django-feincms 1.3.0~dfsg

=== debian/changelog ===
python-django-feincms (1.3.0~dfsg-2) unstable; urgency=low

  * Fix conflicting imports in feincms/contrib/tagging.py (Closes: #633970) 

 -- Janos Guljas <janos@resenje.org>  Fri, 15 Jul 2011 18:33:12 +0200

python-django-feincms (1.3.0~dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #611048)

 -- Janos Guljas <janos@resenje.org>  Wed, 18 May 2011 17:16:15 +0200
