=== debian/control ===
Source: python-django-feincms
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-django (>= 1.2),
 python-sphinx, python-imaging, python-feedparser, python-django-mptt,
 python-django-tagging, python-lxml, python-tidylib
Standards-Version: 3.9.2
Homepage: http://github.com/matthiask/feincms
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-feincms/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-feincms/trunk/

Package: python-django-feincms
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django, python-django-mptt,
 python-django-tagging, python-imaging, python-feedparser, python-tidylib,
 libjs-jquery (>= 1.5.1), libjs-jquery-ui (>= 1.8)
Recommends: python-lxml
Provides: ${python:Provides}
Description: Django-based Page CMS and CMS building toolkit
 FeinCMS is an extremely stupid content management system. It knows
 nothing about content -- just enough to create an admin interface for
 your own page content types. It lets you reorder page content blocks
 using a drag-drop interface, and you can add as many content blocks
 to a region (f.e. the sidebar, the main content region or something
 else). It provides helper functions, which provide ordered lists of page
 content blocks.

Package: python-django-feincms-doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Section: doc
Description: Django-based Page CMS and CMS building toolkit - documentation
 FeinCMS is an extremely stupid content management system. It knows
 nothing about content -- just enough to create an admin interface for
 your own page content types. It lets you reorder page content blocks
 using a drag-drop interface, and you can add as many content blocks
 to a region (f.e. the sidebar, the main content region or something
 else). It provides helper functions, which provide ordered lists of page
 content blocks.
 .
 This package contains the HTML documentation and examples.
