=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg$// \
http://githubredir.debian.net/github/matthiask/feincms /github/matthiask/feincms/v((?:\d\.)+\d).tar.gz
