## python-django-feincms 1.4.2

=== debian/changelog ===
python-django-feincms (1.4.2-2) unstable; urgency=low

  * Add DM-Upload-Allowed control field.
  * Fix dep5 syntax.
  * Add python-all to build-depends to fix "missing build dependency
    for dh addon" lintian warning.

 -- Janos Guljas <janos@resenje.org>  Mon, 26 Dec 2011 22:49:51 +0100

python-django-feincms (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Remove get-orig-source from debian/rules as there is no need for
    repacking orig tarball. Upstream is providing not compressed JavaScript
    files as preferred form of modification.
  * Add jquery and jquery-ui licences to debian/copyright.
  * Link jquery and jquery-ui files in debian/python-django-feincms.links.
  * Remove debian/patches/fix-tagging-import.patch as it is fixed upstream.
  * Add debian/source/local-options.
  * Removed version dependencies for python-django and libjs-jquery-ui. 
  * Add libjs-underscore dependency for python-django-feincms-doc and link
    to underscore.js.

 -- Janos Guljas <janos@resenje.org>  Wed, 24 Aug 2011 20:55:24 +0200

python-django-feincms (1.3.1~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file with new location.
  * Make link for feincms/static/jquery.cookie.js.
  * Add libjs-jquery-cookie dependency.
  * Add get-orig-source in debian/rules.

 -- Janos Guljas <janos@resenje.org>  Mon, 01 Aug 2011 22:25:48 +0200
