=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Janos Guljas <janos@resenje.org>
+DM-Upload-Allowed: yes
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-django (>= 1.2),
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-django,
  python-sphinx, python-imaging, python-feedparser, python-django-mptt,
  python-django-tagging, python-lxml, python-tidylib
 Standards-Version: 3.9.2
@@ -15,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-django, python-django-mptt,
  python-django-tagging, python-imaging, python-feedparser, python-tidylib,
- libjs-jquery (>= 1.5.1), libjs-jquery-ui (>= 1.8)
+ libjs-jquery, libjs-jquery-ui, libjs-jquery-cookie
 Recommends: python-lxml
 Provides: ${python:Provides}
 Description: Django-based Page CMS and CMS building toolkit
@@ -29,7 +30,7 @@
 
 Package: python-django-feincms-doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Section: doc
 Description: Django-based Page CMS and CMS building toolkit - documentation
  FeinCMS is an extremely stupid content management system. It knows
