=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 %:
 	dh $@ --with python2
+
 
 override_dh_auto_build:
 	dh_auto_build
