## python-django-feincms 1.5.1

=== debian/changelog ===
python-django-feincms (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Add python-beautifulsoup in Build-Depends as required for making
    documentation.
  * python-django-feincms:
    - add python-beautifulsoup in Recommends as it is used by cleanse.py
  * Update debian/copyright Format value.
  * Bump standards to 3.9.3.
  * Remove executable flag from javascript file
    feincms/static/feincms/jquery-ui-1.8.16.custom.min.js.

 -- Janos Guljas <janos@resenje.org>  Fri, 24 Feb 2012 18:25:35 +0100
