=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-django,
  python-sphinx, python-imaging, python-feedparser, python-django-mptt,
- python-django-tagging, python-lxml, python-tidylib
-Standards-Version: 3.9.2
+ python-django-tagging, python-lxml, python-tidylib, python-beautifulsoup
+Standards-Version: 3.9.3
 Homepage: http://github.com/matthiask/feincms
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-feincms/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-feincms/trunk/
@@ -17,7 +17,7 @@
 Depends: ${misc:Depends}, ${python:Depends}, python-django, python-django-mptt,
  python-django-tagging, python-imaging, python-feedparser, python-tidylib,
  libjs-jquery, libjs-jquery-ui, libjs-jquery-cookie
-Recommends: python-lxml
+Recommends: python-lxml, python-beautifulsoup
 Provides: ${python:Provides}
 Description: Django-based Page CMS and CMS building toolkit
  FeinCMS is an extremely stupid content management system. It knows
