=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/python-django-feincms/usr/share/pyshared/feincms/static/feincms/fein_tree.js
+	chmod -x debian/python-django-feincms/usr/share/pyshared/feincms/static/feincms/jquery-ui-1.8.16.custom.min.js
 
 override_dh_installexamples:
 	dh_installexamples -Xexample/media/.gitignore
