## python-django-feincms 1.6.2

=== debian/changelog ===
python-django-feincms (1.6.2-2) unstable; urgency=low

  * Preserve _sources from html documentation to make sphinx search work.

 -- Janos Guljas <janos@resenje.org>  Wed, 27 Jun 2012 23:28:29 +0200

python-django-feincms (1.6.2-1) unstable; urgency=low

  * New usptream release.

 -- Janos Guljas <janos@resenje.org>  Mon, 25 Jun 2012 13:16:01 +0200

python-django-feincms (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Thu, 21 Jun 2012 18:32:38 +0200

python-django-feincms (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * debian/source/options
    - Ignore mongoengine.egg-info changes after build. (Closes: #671418)

 -- Janos Guljas <janos@resenje.org>  Thu, 07 Jun 2012 22:07:15 +0200

python-django-feincms (1.5.3-2) unstable; urgency=low

  * debian/python-django-feincms.links
    - Update links to jquery and jquery-ui files. (Closes: #670175)
  * debian/rules
    - Remove unneeded changing of permissions.

 -- Janos Guljas <janos@resenje.org>  Mon, 23 Apr 2012 19:16:34 +0200

python-django-feincms (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 22 Apr 2012 21:05:31 +0200
