=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2


override_dh_auto_build:
	dh_auto_build
	sphinx-build -b html docs debian/html
	rm -f debian/python-pymongo-doc/usr/share/doc/python-django-feincms-doc/html/_static/jquery.js
	rm -rf debian/python-pymongo-doc/usr/share/doc/python-django-feincms-doc/html/.doctrees

override_dh_auto_clean:
	rm -rf debian/html
	find docs -name "*.pyc" -exec rm -rf {} +
	dh_auto_clean

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/python-django-feincms/usr/share/pyshared/feincms/static/feincms/fein_tree.js

override_dh_installexamples:
	dh_installexamples -Xexample/media/.gitignore
