## python-django-feincms 1.7.4

=== debian/changelog ===
python-django-feincms (1.7.4-1ubuntu1) trusty; urgency=medium

  * Fix build failure with /usr/share/pyshared removed.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 16:27:15 +0100

python-django-feincms (1.7.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Janos Guljas ]
  * New upstream release. (Closes: #712992)
  * debian/control:
    - Update my email address.
    - Depend on debhelper >= 9.
  * Bump debhelper compatibility to 9.
  * Bump standards version to 3.9.4.
  * Update file paths in debian/python-django-feincms.links.
  * Remove debian/pyversions.
  * debian/copyright
    - Update copyright years and my email address.
    - Update file paths.
  * Add QUICKSTART.rst in debian/docs.

 -- Janos Guljas <janos@debian.org>  Wed, 26 Jun 2013 19:32:14 +0200
