=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: python-django-feincms
 Section: python
 Priority: optional
-Maintainer: Janos Guljas <janos@resenje.org>
-DM-Upload-Allowed: yes
+Maintainer: Janos Guljas <janos@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-django,
+Build-Depends: debhelper (>= 9), python-all, python-setuptools, python-django,
  python-sphinx, python-imaging, python-feedparser, python-django-mptt,
  python-django-tagging, python-lxml, python-tidylib, python-beautifulsoup
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/matthiask/feincms
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-feincms/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-feincms/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-feincms/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-feincms/trunk/
 
 Package: python-django-feincms
 Architecture: all
