=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x debian/python-django-feincms/usr/share/pyshared/feincms/static/feincms/fein_tree.js
+	chmod -x debian/python-django-feincms/usr/lib/python2.?/*-packages/feincms/static/feincms/fein_tree.js
 
 override_dh_installexamples:
 	dh_installexamples -Xexample/media/.gitignore
