=== debian/watch ===
version=3
http://githubredir.debian.net/github/feincms/feincms /github/feincms/feincms/v((?:\d\.)+\d).tar.gz
