## python-django-feincms 1.11.4

=== tests/requirements.txt ===
Django
django-mptt
Pillow
coverage
pytz
feedparser
