=== debian/changelog ===
python-django-feincms (1.11.4-1) unstable; urgency=medium

  [ Christopher Baines ]
  * New upstream version. (Closes: #750335, #755627, #801944)

  [ Ondřej Nový ]
  * Fixed homepage (https)

 -- Christopher Baines <mail@cbaines.net>  Sun, 28 Feb 2016 17:39:45 +0000
