=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-django-feincms-$1\.tar\.gz/ \
  https://github.com/feincms/feincms/tags .*/?(\d\.\d{2}.\d)\.tar\.gz
